local fn = _gn(0xD80A80346A45D761)
--- methodReturn: The return value of this native: END_SCALEFORM_MOVIE_METHOD_RETURN_VALUE
function Global.GetScaleformMovieMethodReturnValueBool(methodReturn)
	return _in2(fn, methodReturn, _r)
end
